This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 726415 - [abrt] xsane-0.998-4.fc15: Process /usr/bin/xsane was killed by signal 6 (SIGABRT)
[abrt] xsane-0.998-4.fc15: Process /usr/bin/xsane was killed by signal 6 (SIG...
Status: CLOSED DUPLICATE of bug 709925
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:d3a9b1280351d7709d33a623e8f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-28 10:31 EDT by Wayne Jonas Bealer
Modified: 2012-03-30 07:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 07:53:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (33.98 KB, text/plain)
2011-07-28 10:31 EDT, Wayne Jonas Bealer
no flags Details
File: backtrace (31.56 KB, text/plain)
2011-07-28 10:31 EDT, Wayne Jonas Bealer
no flags Details

  None (edit)
Description Wayne Jonas Bealer 2011-07-28 10:31:48 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        xsane
comment:        Tried "Acquire Preview" in Xsane.
component:      xsane
executable:     /usr/bin/xsane
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        xsane-0.998-4.fc15
reason:         Process /usr/bin/xsane was killed by signal 6 (SIGABRT)
time:           Thu Jul 28 10:26:00 2011
uid:            500
username:       wjbealer
var_log_messages: Jul 28 10:26:01 wjbealer-hplaptop abrt[2256]: saved core dump of pid 2251 (/usr/bin/xsane) to /var/spool/abrt/ccpp-2011-07-28-10:26:00-2251.new/coredump (20946944 bytes)
xsession_errors: Gdk-ERROR **: The program 'xsane' received an X Window System error.

backtrace:      Text file, 32314 bytes
maps:           Text file, 34796 bytes

build_ids:
:d4eda51b21fe13eb75eece42edf57a6e4594c188
:3f8b15915226384be22377d48b0db5d114985514
:fbecbd3ec2ff5952085140b64446309b19662472
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:4a2c84a3c63bf8f7a36d4d58685e089050084bbf
:f80d6699a8ce377f1eccaffd19cf4634e8d57129
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:49f220f0041d6b403f6c629b5160649c56e8aba5
:c81f68c39a68ffb07449e6ada5ef7bd6c57ed140
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:cc357e6e68e7e7b960df36c9777d465530d724d0
:53deb54bc04a70a0a41f6c6efac25e6a7882c73f
:14553fd64c3391287f7266322d8706aebb7e3d5e
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:b3172a8c1b593b6d8e2a1b2dd64da10549304cc2
:81144c387f45055605301be8f49b0d635dc298a1
:14fb2620010bebdb8d5f6982a40e8a1af1c49c28
:177452c458dbd4322d2fb524e0ede4fec9020580
:c05a1ad2443e1705f2668671ca81ba79939d2e99
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:76dfe6a823823002f492d5ba24fd569b37d8c409
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:1c8618079088218f2eb25afbc9657989d20448fc
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:8e6560039090ecc7a893742ad38cac7c3bb9be9e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:0e050f5cc3984f5965f433de8f364b5b010a85ed
:10e422f1618feee9761a2473c47322875d0d9f25
:253cef5723b2a544207ba91a984cc2a2b1755948
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:3e6aad5547dded1af66eacc97e3ceacbb9c4cebb
:7099a9b1e4b7f18b858b1ed8a844c297b9a4d6a6
:562d0235e6ada39e6be07ef20bed4dcee7d15214
:d7d87cadc5cbdf08c6bf8c2172d4e859d2034fc6
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:2f1e4f53c9bb44b391ed6d1692d900afa8963874
:d07c75f9252011ce8656c32fe53b2981c4694e41
:f1e5136d40f656ab001c57cd567c3cfa58236c44
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:901c86d111ff40c3bc37d923fdc479cd65712d68
:24987e3277d732bf70bf7a3dfc86f2085fd23c20
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:2fec7346a758ad637d0da868591bda4ea90022d7
:c1a252acc4e26439ed9d1a1e30b98f215f8f126a
:48580a34e66274410e9148940958dbf1c1ba5018
:74214770a092e8f056371f9db89d5f1e7b7f407b
:9ce84bddddb84beacce3b689368e7ba613d67903
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:9601e7db9327d113a5882963fcc32c949cbd0b17
:348fba938d71ab66990f6812d840ea603d0d6799
:6e16738218dcee01a77197a0670b999c604c55cb
:1bf687c97c306b6bff68d6886037775cfedcdfed
:2dc4e4ea515eca25191148452fac07de08443eb8
:a3cebb2617dac6f768d6d2fa5ca3fd0a7dcc96ec
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:debc4503d0fc0cb8e40d386dcfe894feff0b1a6d
:5c21c39abc041ce1831fa4ea3e856ccf77c4a9db
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:fd9b64e580f220c56291227c512c4b7ed576dd77
:946ea0417133b1a07a0c5461cb222e00a4ca712d
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:2e53d4ea82339a65071a7a27e5ff4ee841c35728
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:8cbb2013fa658135057e4ccd1b29d0c2a77b0759
:0d312ccf0c78d712f9afc5255b67bd196b37472d
:ce1e1860caef75a1cebdae349fb437f4817d5f79
:be2c3c1c17c87845e5d91527f40639cadcb919bb
:f1c56003a5ef05004401495e716c8831d3512660
:a0f37a643f4612437261dd54564a6748dc953142
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:d979ef2c9161a8c11271fcc41d19a86eda9f58cd
:54caca7cfc21e0017725e2745f1eaf75331a16dc
:c05e4625ed11149b827e48ad111b0412d7f8064f
:47446a76cfc27f95befeb786e73facea72ae230a
:19561c90e5fb98951670374b24c274fbc9ecb3dd
:57c2e64602112eb9303f7a8df718bc5e6195fd36
:4d70a5c8c6042fa55c230686f7c9be484769c6d7
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:6c8ab04df248ddb593f5463d112a1ee22288cc3d
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:1363547087bf1d2bc82d5e3d2de1e2edb74e7183
:fc3afae408a85559bd574cba1cd309ad31636d45
:ff72394ee27216c2380a40a6c86ba8474d269c94
:5db034f74e987741f4defd206852da43d302d46a
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:c25551e4f8f283ab55cb499112f486009e924d42
:70cfd9053659a6f3491663e1fdc1ca468437440d
:23d1086014ed5544b3df4cee1f95694032252322
:277cb1a5f349a99cb9aae2f4b3214aefa626de75
:d8902318e03685352246e563d070f6ca1c13bb14
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:a7199fe053d7b9e63469b30be62e16f452c429f3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:d60415d1a737c5231b5e075caacecf2fecde1e86
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:c7ce7f01a4bfad15ebd187e3eb1edf7a8d259567
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:b5c360a5e58ced724a95031431b6b88982933986
:387f0e6ea0ce8f15ac7bd3df05284d3fd0cd8ddb
:0ef195a07a9cafefcf321e85c95b5ac3925aa698
:c6f1f4ac7e43e48880f045ec1d4ed27a1daa0e13
:6ff69bfdc1c80cf6751bb2c0fc15e0ab9783dd3d
:5368b5db76ebfdca4f55a7c6ede112c3d6b1db4e
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:2d78f851445a37688a2db7e52be38e6b2bfa013c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:24b17002682f7374a1f6e4dc7a37356fc402fda3
:6ba7ac6427bae2238ff383b0708c5b934864e314
:826bb4d8376c62b913b61301b276adab50e11c5a
:629f465fde1e20295fd944a409793d3311f93b66
:1bafb8be71445e8dcd6c03ac94c25e46c0d7b3d9
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:a8217f67cb51e214282781f3853d8fd8f5130824
:4029d92eda994eebd5a38ce17e64413e7a4f713e
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:0eb46d9e074fb4c27143becb91f837b8a7cf8882
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:ed8bc580300661e7c2c57720528f725f6cbed3e5
:4709482862f00637bedaf5eeda381d3c6ecf2996
:79b309053c38bee7f97c561c7c46e1b1ab78ecf9
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:074b389ad614a4df8ce312f912aa48efd0255230
:35b6a57942b630b2737f36ff3456d77f292efd2d
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:63f12e8cd74891e4e768b3acfbf9042faef92181
:ad72e1eca3a3f2dcf1602cec3a77948049693ebd
:3bbf147362984de6e0e51d21941705ce2548d53b
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:c0497dfe9483943974ed7eb48c06eb5c7e0ba11b
:41be454882af694f1e321d780ab02c36d5dadb5a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:15bab279752ad8e30f901abae77bcb1ed1f38977
:9f9c19fabdab650fb1e24e2b0b9f03784d03a574
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:1985348a112c1c090f5cf52689fc2eded27e2f21
:d92505dc952684ed3f59942efcff925f1e738748
:9135ea9978db29e53046fac16dc4590aad52b893
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/sane/libsane-niash.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311431666
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.i686 (Fedora Project) 1310472529
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1307886724
:/usr/lib/sane/libsane-umax.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-epjitsu.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310129393
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308833900
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309884439
:/usr/lib/sane/libsane-ricoh.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-teco1.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libusb-1.0.so.0.0.0 libusb1-1.0.8-7.fc15.i686 (Fedora Project) 1307886720
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308833900
:/usr/lib/sane/libsane-net.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-canon630u.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309884439
:/usr/lib/libgphoto2.so.2.4.0 libgphoto2-2.4.10.1-1.fc15.i686 (Fedora Project) 1307886946
:/usr/lib/sane/libsane-teco2.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-pixma.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-dmc.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309884439
:/usr/lib/sane/libsane-matsushita.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-tamarack.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-v4l.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libv4l2.so.0 libv4l-0.8.3-2.fc15.i686 (Fedora Project) 1307886762
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307889589
:/usr/lib/sane/libsane-canon.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311431673
:/usr/lib/sane/libsane-fujitsu.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310129393
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1307886707
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309884439
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1307886725
:/usr/lib/sane/libsane-bh.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-coolscan3.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309884429
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1307887242
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307889589
:/usr/lib/sane/libsane-snapscan.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libv4l1.so.0 libv4l-0.8.3-2.fc15.i686 (Fedora Project) 1307886762
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310129393
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1307886721
:/usr/lib/sane/libsane-mustek_usb.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1307886720
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309884439
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1307886722
:/usr/lib/sane/libsane-pie.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-mustek.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1307886720
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1307886724
:/lib/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc15.i686 (Fedora Project) 1309111051
:/usr/lib/sane/libsane-dell1600n_net.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/bin/xsane xsane-0.998-4.fc15.i686 (Fedora Project) 1310338507
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1307886718
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1307886721
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1307886709
:/usr/lib/sane/libsane-hp5400.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-lexmark.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1307886707
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1307886709
:/usr/lib/sane/libsane-nec.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-ma1509.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1307886708
:/usr/lib/sane/libsane-hpljm1005.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1307886708
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1307886686
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307886719
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1307886721
:/usr/lib/sane/libsane-mustek_usb2.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-magicolor.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libcups.so.2 cups-libs-1:1.4.7-3.fc15.i686 (Fedora Project) 1310308961
:/usr/lib/sane/libsane-avision.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-leo.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libnetsnmp.so.25.0.1 net-snmp-libs-1:5.6.1-7.fc15.i686 (Fedora Project) 1307886957
:/usr/lib/sane/libsane-microtek.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-gt68xx.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307887120
:/usr/lib/sane/libsane-hp5590.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309202003
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1307886721
:/usr/lib/sane/libsane-hs2p.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307887120
:/usr/lib/sane/libsane-ibm.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libhpmud.so.0.0.6 hplip-libs-3.11.5-3.fc15.i686 (Fedora Project) 1309111110
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1307886843
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309884439
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1307886702
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1307886722
:/usr/lib/sane/libsane-artec.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1307886698
:/usr/lib/sane/libsane-coolscan.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-genesys.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1307886708
:/usr/lib/sane/libsane-hp3900.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-as6e.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308833767
:/usr/lib/sane/libsane-kvs1025.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-umax1220u.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-kodak.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-hp3500.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libsane.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1307886719
:/usr/lib/sane/libsane-hp4200.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-plustek.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1307886699
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307889589
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307887120
:/usr/lib/sane/libsane-cardscan.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-epson2.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1307887242
:/usr/lib/libgphoto2_port.so.0.8.0 libgphoto2-2.4.10.1-1.fc15.i686 (Fedora Project) 1307886946
:/usr/lib/libv4lconvert.so.0 libv4l-0.8.3-2.fc15.i686 (Fedora Project) 1307886762
:/usr/lib/sane/libsane-sceptre.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-teco3.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1307886716
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1307886846
:/usr/lib/sane/libsane-artec_eplus48u.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309884439
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309202003
:/usr/lib/sane/libsane-u12.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-hp.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309884439
:/usr/lib/libieee1284.so.3.2.2 libieee1284-0.2.11-10.fc15.i686 (Fedora Project) 1307886778
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1307886719
:/usr/lib/sane/libsane-rts8891.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-sm3840.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-xerox_mfp.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-kvs20xx.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1307886748
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1307886846
:/usr/lib/sane/libsane-hpaio.so.1.0.0 libsane-hpaio-3.11.5-3.fc15.i686 (Fedora Project) 1309111454
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1307886731
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309370438
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc15.i686 (Fedora Project) 1307886724
:/usr/lib/sane/libsane-qcam.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-s9036.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1307886913
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310129393
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309884439
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1307886722
:/usr/lib/sane/libsane-hpsj5s.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307889552
:/usr/lib/sane/libsane-apple.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307889589
:/usr/lib/sane/libsane-canon_dr.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-abaton.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-sm3600.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-microtek2.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1307887246
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1307886707
:/usr/lib/libhpip.so.0.0.1 hplip-libs-3.11.5-3.fc15.i686 (Fedora Project) 1309111110
:/usr/lib/sane/libsane-agfafocus.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1307886721
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1307886697
:/usr/lib/sane/libsane-sp15c.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/sane/libsane-sharp.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1307889617
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1307886845
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307889589
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1307886748
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1307886716

environ:
:XDG_SESSION_ID=1
:HOSTNAME=wjbealer-hplaptop.bealer01
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bcdfdb3cbf23f73f6ef4024200000012-1311862811.737621-23457241
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-mAgIqz
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=wjbealer
:USERNAME=wjbealer
:MAIL=/var/spool/mail/wjbealer
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/wjbealer/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/wjbealer
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1885
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/wjbealer
:SHLVL=1
:LOGNAME=wjbealer
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PkYn5HpptH,guid=687b3c353163ccfc8f0e35810000003e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/wjbealer
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-wjbealer-9uqx3K/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1893,unix/unix:/tmp/.ICE-unix/1893
:ORBIT_SOCKETDIR=/tmp/orbit-wjbealer
:SSH_AUTH_SOCK=/tmp/keyring-mAgIqz/ssh
:GPG_AGENT_INFO=/tmp/keyring-mAgIqz/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-2089-wjbealer-hplaptop.bealer01-xsane-1_TIME204178
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-xsane.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2251
Comment 1 Wayne Jonas Bealer 2011-07-28 10:31:53 EDT
Created attachment 515736 [details]
File: maps
Comment 2 Wayne Jonas Bealer 2011-07-28 10:31:54 EDT
Created attachment 515737 [details]
File: backtrace
Comment 3 Nils Philippsen 2011-08-01 09:39:08 EDT
This indicates an issue in gtk/gdk:

#5  0x47db98bd in gdk_x_error (error=0xbf8dbd4c, display=0x9392200) at gdkmain-x11.c:486
        buf = "BadMatch (invalid parameter attributes)", '\000' <repeats 24 times>, "B"
        msg = <optimized out>

Changing component.
Comment 4 abrt-bot 2012-03-30 07:53:48 EDT
Backtrace analysis found this bug to be similar to bug #709925, closing as duplicate.

Bugs which were found to be similar to this bug: 
  NetworkManager: bug #541369, bug #545998, bug #558998, bug #630370, bug #685082
  Thunar: bug #573760, bug #613645
  abrt: bug #558055, bug #559673, bug #663226
  eog: bug #600802, bug #628149
  evolution: bug #614067
  gedit: bug #591225
  gnash: bug #701134
  gnome-commander: bug #542952, bug #553586, bug #602416
  gnome-screensaver: bug #684444
  gnome-settings-daemon: bug #601342, bug #603991, bug #627657
  gnome-terminal: bug #646065, bug #697926
  google-gadgets: bug #590646, bug #614679, bug #625029, bug #648225, bug #660122
  gtk2: bug #720199
  mysql-workbench: bug #746247
  nautilus: bug #635303
  notification-daemon: bug #709925
  remmina: bug #709685
  setroubleshoot: bug #628142, bug #631703, bug #645545, bug #662251, bug #671576
  xournal: bug #583262

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 709925 ***

Note You need to log in before you can comment on or make changes to this bug.